import request from '@/utils/request'

// Id查询
export function getByIdPlatformRelationshipLevel(data) {
  return request({
    url: '/platformRelationshipLevel/getById',
    method: 'post',
    data
  })
}

// 查询平台关系等级管理
export function getAllPlatformRelationshipLevel(data) {
  return request({
    url: '/platformRelationshipLevel/getAll',
    method: 'post',
    data
  })
}

// 新增平台关系等级
export function savePlatformRelationshipLevel(data) {
  return request({
    url: '/platformRelationshipLevel/save',
    method: 'post',
    data
  })
}

// 修改平台关系等级
export function updatePlatformRelationshipLevel(data) {
  return request({
    url: '/platformRelationshipLevel/update',
    method: 'post',
    data
  })
}

// // 删除平台关系等级
// export function deletePlatformRelationshipLevel(data) {
//   return request({
//     url: '/platformRelationshipLevel/delete',
//     method: 'post',
//     data
//   })
// }
